format_version: '1.0'


repository_url: https://github.com/DynamoRIO/dynamorio
issue_url: https://github.com/DynamoRIO/dynamorio/issues/3327


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3823900
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 1f18393f53a924e3f718552160dd5e593348e895
    - input_file: 'b-partial-2.diff'
      commit_sha1: d2e64390e9f1380e08b89772d3e21e6a9efa976f
    - input_file: 'b-partial-3.diff'
      commit_sha1: 8bf1d37919f745cd589099542201ea65793774b9

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f9dc5f50884c24f5e3d004ef4900dd11f6308a6c

options:
  language: C
